#slideshow {
	border: 1px solid #d4d4d4;
	padding: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;	
}

#slideshow img{
	border: 1px solid #d4d4d4;
	
	text-align:center;
}


.playButtonIcon {	
	background-image: url(../images/play.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 12px;
	display: inline-block;	
	
}
.pauseButtonIcon {	
	background-image: url(../images/pause.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 12px;
	display: inline-block;	
	
}
.nextButtonIcon {	
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 12px;
	display: inline-block;		
	
}
.prevButtonIcon {	
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 12px;
	display: inline-block;	
	
}
.slideShowContainer{
	text-align: center;
	width: auto;
}
#controlsContainer{
	width: auto;
	text-align:center;
}
